/* SLIMBOX */

a:link {text-decoration: none ; color: #dad6cb}
a:visited {text-decoration: none ; color: #dad6cb}
a:active {text-decoration: none ; color: #dad6cb}
a:hover {text-decoration: none ; color: #6b6b6b ; background: #dad6cb}

body {
			background-image:url('ksback.jpg');
			background-repeat:repeat-x;
			background-color: #000;
			font-family: arial, helvetica, sans-serif;
			color: #666;
			font-size:14px;			
		}
		
div outerbox	{
			border: solid 2 px #666;
			border:thin
			margin-left: 0.2em;
			margin-right: 0.2em;
			margin-top: 0.2em;
			margin-bottom: 0.2em;
	}
	
div innerbox	{
			border: solid 2 px #666;
			border:thin
			margin-left: 0.2em;
			margin-right: 0.2em;
			margin-top: 0.2em;
			margin-bottom: 0.2em;
	}
	

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #1a1a1a;
}

.lbLoading {
	background: #fff url(ajax_loader.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 22px solid #1a1a1a;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 22px solid #1a1a1a;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

.header {
	font-family: 'Lusitana', serif;
	font-size: 18px;
	letter-spacing: 0.04em;
	color: #e0ded9;
	background-image: url(../interface/headerback.png);
	background-repeat: repeat-x;
	position: fixed;
	margin: 0px;
	margin-top: 0px;
	vertical-align: top;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	z-index: 1;
}

.years {
	font-family: 'Coda', cursive;
	font-size: 11px;
	letter-spacing: 0.10em;
	word-spacing: 0.12em;
	height: auto;
	color: #e0ded9;
	background-color: #000;
	vertical-align: top;
	padding: 10px;
	position: fixed;
	margin-right: auto;
	margin-left: auto;
	margin-top: 108px;
	width: 100%;
	z-index: 1;
}

.counter {
	height: 7px;
	width: auto;
	margin-bottom: 5px;
	clear: left;
	font-family: 'Roboto Slab', serif;
	color: #FFF;
	font-size: 11px;
	letter-spacing: 0.04em;
}

.line {
	background-image:url(../elements/whitedot70pros.png);
	background-repeat: repeat-x;
	height: 7px;
	width: auto;
	margin-bottom: 5px;
	clear: left;
}
.lineshow {
	background-image:url(../elements/whitedot50pros.png);
	background-repeat: repeat-x;
	height: 7px;
	width: auto;
	margin-left: 80px;
	margin-bottom: 15px;
	clear: left;
	
}

.linebold {
	background-image:url(../elements/whitedot.png);
	background-repeat: repeat-x;
	opacity: .20;
	height: 7px;
	width: auto;
	clear: none;
}

.headlines {
	font-family: 'Roboto Slab', serif;
	font-size: 11px;
	letter-spacing: 0.04em;
	color: #CCC;
	background-color: #000;
	padding-top: 160px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 100px;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 100px;
	background-position: center top;
	line-height: 16px;
	max-width: 1040px;
}

.footer {
	font-family: 'Coda', cursive;
	font-size: 12px;
	letter-spacing: 0.04em;
	word-spacing: 0.22em;
	color: #FFF;
	padding: 10px;
	height: 22px;
	margin-left: auto;
	width: 100%;
	margin-right: auto;
	margin-top: 2px;
	background-image: url(../interface/footerback.png);
	background-repeat: repeat-x;
	position: fixed;
	bottom: 0px;
	vertical-align: middle
}

.sublines {
	font-family: 'Lusitana', serif;
	font-size: 12px;
	color: #CCC;
	background-color: #000;
	padding: 0px;
	height: auto;
	width: auto;
	text-align: center;
	vertical-align: top;
	float: none;
	left: 0px;
	top: 0px;
	right: 0px;
	background-position: left top;
	clear: both;
	line-height: 14px;
	position: static;
	margin: 2px;
	border: 1px dashed #4d4e53;
}
.content {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10px;
	color: #FFF;
	background-color: #333;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	text-align: center;
	vertical-align: top;
	float: none;
	left: 0px;
	top: 0px;
	right: 0px;
	clip: rect(0px,0px,auto,0px);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

.info {
	font-family: 'Roboto', serif;
	font-size: 21px;
	font-weight: 400;
	font-style: normal;
	line-height: 28px;
	background-color: #000;
	height: auto;
	width: 982px;
	border: thin solid #292929;
	text-align: left;
	vertical-align: top;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	clear: none;
	padding: 25px;
	background-image: url(../interface/footerback.png);
	background-repeat: repeat-x;
}

.infoshow {
	font-family: 'Roboto', serif;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	background-color: #000;
	height: auto;
	width: 982px;
	border: thin solid #292929;
	text-align: left;
	vertical-align: top;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	clear: none;
	padding-left: 35px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background-image: url(../interface/footerback.png);
	background-repeat: repeat-x;
}

.infocontent {
	font-family: 'Roboto', serif;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	background-color: #000;
	min-height: 800px;
	width: 952px;
	border: thin solid #292929;
	text-align: left;
	vertical-align: top;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	clear: none;
	padding-left: 65px;
	padding-top: 45px;
	padding-right: 15px;
	padding-bottom: 15px;
	background-image: url(../interface/footerback.png);
	background-repeat: repeat-x;
}

.textheader1 {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	color: #FFF;
	border: none;
	text-align: left;
	width: 200px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	float: left;
}

.textcontainer1 {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	color: #FFF;
	border: none;
	text-align: left;
	width: 690px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	float: left;
}

.newsdate {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	color: #FFF;
	border: none;
	text-align: left;
	width: 240px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	float: left;
}

.newshead {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	color: #FFF;
	border: none;
	text-align: left;
	width: 534px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	float: left;
}

.newstype {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	color: #FFF;
	border: none;
	text-align: left;
	width: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	float: left;
}

.bulletin {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	color: #FFF;
	border: none;
	text-align: left;
	width: 280px;
	padding: 10px;
	float: right;
	clear: right
}

.bulletin4 {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	color: #FFF;
	border: none;
	text-align: left;
	width: 305px;
	padding: 10px;
	float: left;
}

.bulletin4x {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	color: #FFF;
	border: none;
	text-align: left;
	width: 450px;
	padding: 10px;
	float: left;
}

.bulletin8 {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.9em;
	color: #FFF;
	border: none;
	text-align: left;
	width: 560px;
	padding-left: 180px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	float: left;
}

.bulletin10 {
	font-family: 'Roboto', serif;
	font-size: 14px;
	font-weight: 200;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	color: #FFF;
	border: none;
	text-align: left;
	max-width: 750px;
	padding: 10px;
	float: left;
}

.bulletin9 {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.90em;
	color: #FFF;
	border: none;
	text-align: right;
	width: 540px;
	padding-left: 250px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 50px;
	float: left;
}

.bulletin7 {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	color: #FFF;
	border: none;
	text-align: left;
	width: 54px;
	padding: 10px;
	float: left;
}

.bulletin6 {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	color: #FFF;
	border: none;
	text-align: left;
	width: 62px;
	padding: 10px;
	float: left;
}

.bulletin5 {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.7em;
	color: #FFF;
	border: none;
	text-align: left;
	width: 815px;
	padding: 10px;
	float: left;
}

.bulletin3 {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	color: #FFF;
	border: none;
	text-align: left;
	max-width: 930px;
	padding: 10px;
	float: left;
	clear: right;
}

.bulletin2 {
	font-family: 'Roboto', serif;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	color: #FFF;
	border: none;
	text-align: left;
	max-width: 305px;
	padding: 10px;
	float: left;
}

.kuva {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.08em;
	line-height: 1.40em;
	background-color: #000;
	height: 298px;
	width: 205px;
	border: thin solid #292929;
	text-align: center;
	vertical-align:middle;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	clear: right;
	padding-top: 35px;
	padding-right: 25px;
	padding-bottom: 45px;
	padding-left: 25px;
	background-image: url(../elements/kuvaback.jpg);
	background-repeat: repeat-x;
}

.tyovaihekuva {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.08em;
	line-height: 1.40em;
	background-color: #000;
	height: 510px;
	width: 205px;
	border: thin solid #292929;
	text-align: center;
	vertical-align:middle;
	float: left;
	margin: 1px;
	clear: right;
	padding-top: 35px;
	padding-right: 25px;
	padding-bottom: 45px;
	padding-left: 25px;
	background-image: url(../elements/kuvaback.jpg);
	background-repeat: repeat-x;
}

.presskuvaoikea {
	background-color: #000;
	border: 2px solid #FFF;
	vertical-align: top;
	float: right;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 26px;
}

.presskuvavasen {
	background-color: #000;
	border: 2px solid #FFF;
	vertical-align: top;
	float: left;
	margin-top: 7px;
	margin-right: 26px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.minikuva {
	background-color: #000;
	min-height: 120px;
	min-width: 100px;
	border: thin solid #292929;
	vertical-align: baseline;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	clear: right;
	text-align: center;
	padding-top: 28px;
	padding-left: 18px;
	padding-right: 18px;
	padding-bottom: 10px;
	background-image: url(../elements/kuvaback.jpg);
	background-repeat: repeat-x;
}

.showkuva {
	background-color: #000;
	min-height: 210px;
	min-width: 210px;
	border: thin solid #292929;
	vertical-align: middle;
	float: left;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 0px;
	clear: none;
	text-align: center;
	padding-top: 28px;
	padding-left: 18px;
	padding-right: 18px;
	padding-bottom: 20px;
	background-image: url(../elements/kuvaback.jpg);
	background-repeat: repeat-x;
}

.showkuva2 {
	background-color: #000;
	min-height: 150px;
	min-width: 210px;
	border: thin solid #292929;
	vertical-align: middle;
	float: left;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 0px;
	text-align: center;
	clear: none;
	padding-top: 28px;
	padding-left: 18px;
	padding-right: 18px;
	padding-bottom: 20px;
	background-image: url(../elements/kuvaback.jpg);
	background-repeat: repeat-x;
}

.showkuva3 {
	background-color: #000;
	min-height: 160px;
	min-width: 210px;
	border: thin solid #292929;
	vertical-align: middle;
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 22px;
	margin-left: 0px;
	text-align: center;
	clear: right;
	padding-top: 28px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 28px;
	background-image: url(../elements/kuvaback.jpg);
	background-repeat: repeat-x;
}

.nollakuva {
	background-color: #000;
	height: 105px;
	width: 130px;
	border: thin solid #292929;
	vertical-align: middle;
	float: left;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 0px;
	clear: right;
	text-align: center;
	padding-top: 22px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 6px;
	background-image: url(../elements/kuvaback.jpg);
	background-repeat: repeat-x;
}

.nanokuva {
	background-color: #000;
	min-height: 10px;
	min-width: 10px;
	border: thin solid #292929;
	vertical-align: baseline;
	float: left;
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 12px;
	margin-left: 0px;
	clear: right;
	text-align: center;
	padding: 1px;
	background-image: url(../elements/kuvaback.jpg);
	background-repeat: repeat-x;
}

.pressikuva {
	background-color: #000;
	height: 160px;
	width: 220px;
	border: thin solid #292929;
	vertical-align: baseline;
	float: left;
	margin: 10px;
	clear: right;
	text-align: center;
	padding-top: 28px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	background-image: url(../elements/kuvaback.jpg);
	background-repeat: repeat-x;
}

.pressikuva2 {
	background-color: #000;
	height: 220px;
	width: 216px;
	border: thin solid #292929;
	vertical-align: baseline;
	float: left;
	margin: 10px;
	clear: right;
	text-align: center;
	padding-top: 28px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	background-image: url(../elements/kuvaback.jpg);
	background-repeat: repeat-x;
}


.artikkelikuva1 {
	background-color: #000;
	min-height: 10px;
	min-width: 10px;
	border: thin solid #292929;
	float: right;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding: 15px;
	clear: both;
	background-image: url(../elements/kuvaback.jpg);
	background-repeat: repeat-x;
}

.infoframe {
	font-family: 'Roboto', serif;
	font-size: 11px;
	letter-spacing: 0.08em;
	line-height: 1.40em;
	background-color: #000;
	min-height: 480px;
	width: 962px;
	border: thin solid #292929;
	text-align: left;
	vertical-align: top;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	clear: none;
	padding-top: 25px;
	padding-right: 35px;
	padding-bottom: 15px;
	padding-left: 35px;
	background-image: url(../elements/kuvaback.jpg);
	background-repeat: repeat-x;
}

.info_pvm {
	width: 120px;
	padding-right: 15px;
	font-size: 12px;
	float: left;
}

.info_otsikko {
	width: 240px;
	padding-right: 15px;
	font-size: 14px;
	float: left;
}

.info_text {
	width: 580px;
	padding-right: 15px;
	font-size: 12px;
	float: right;
}

.info_more {
	width: 240px;
	padding-left: 135px;
	padding-right: 15px;
	padding-top: 15px;
	font-size: 12px;
	float: left;
}

.specs_year {
	font-size: 18px;
	background-color: #000;
	/* border: thin solid #292929; */
	text-align: center;
	vertical-align: top;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 1px;
	padding-top: 4px;
	padding-bottom: 23px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #000;
	width: 45px;
	clear: both;
	float: left;
	background-image: url(../interface/footerback.png);
	background-repeat: repeat-x;
}

.big_specs_year {
	font-size: 18px;
	background-color: #000;
	/* border: thin solid #292929; */
	text-align: center;
	vertical-align: top;
	margin-top: 10px;
	margin-left: 59px;
	margin-right: 2px;
	padding-top: 4px;
	padding-bottom: 40px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #000;
	width: 45px;
	clear: both;
	float: left;
	background-image: url(../interface/footerback.png);
	background-repeat: repeat-x;
}

.specs {
	background-color: #000;
	/* border: thin solid #292929; */
	text-align: left;
	letter-spacing: 0.04em;
	vertical-align: top;
	float: left;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2px;
	padding-left: 8px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 4px;
	background-color: #000;
	width: 191px;
	background-image: url(../interface/footerback.png);
	background-repeat: repeat-x;
}

.big_specs {
	background-color: #000;
	/* border: thin solid #292929; */
	text-align: left;
	vertical-align: top;
	float: left;
	clear: left;
	margin-top: 10px;
	margin-left: 59px;
	margin-right: auto;
	margin-bottom: 2px;
	padding-left: 8px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 8px;
	background-color: #000;
	width: 497px;
	background-image: url(../interface/footerback.png);
	background-repeat: repeat-x;
}

.specs_size {
	background-color: #000;
	text-align: left;
	letter-spacing: 0.04em;
	vertical-align: top;
	float: left;
	clear: none;
	margin-top: 10px;
	margin-left: 4px;
	margin-right: 1px;
	margin-bottom: 0px;
	padding-left: 8px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 4px;
	background-color: #000;
	width: 133px;
	background-image: url(../interface/footerback.png);
	background-repeat: repeat-x;
}

.big_specs_size {
	background-color: #000;
	text-align: left;
	vertical-align: top;
	float: left;
	margin-top: 10px;
	margin-left: 4px;
	margin-right: auto;
	margin-bottom: 2px;
	padding-left: 4px;
	padding-bottom: 40px;
	padding-top: 4px;
	padding-right: 8px;
	background-color: #000;
	width: 442px;
	background-image: url(../interface/footerback.png);
	background-repeat: repeat-x;
}

.specs_method {
	position: relative;
	top: 0px;
	left: 4px;
	background-color: #000;
	/* border: thin solid #292929; */
	text-align: left;
	vertical-align: top;
	float: left;
	clear: both;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 1px;
	padding-left: 8px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 4px;
	background-color: #000;
	background-image: url(../interface/footerback.png);
	background-repeat: repeat-x;
}

.kuvamarginaali {
	z-index: 10;
}
.kuva500 {
	font-family: 'Roboto Slab', serif;
	font-size: 15px;
	letter-spacing: 0.04em;
	line-height: 1.8em;
	background-color: #000;
	height: 503px;
	width: 623px;
	border: thin solid #292929;
	text-align:center;
	vertical-align:middle;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	clear: none;
	padding-top: 50px;
	padding-right: 75px;
	padding-bottom: 50px;
	padding-left: 75px;
}
.kuva500pysty {
	font-family: 'Roboto Slab', serif;
	font-size: 15px;
	letter-spacing: 0.04em;
	line-height: 1.8em;
	background-color: #000;
	height: 563px;
	width: 623px;
	border: thin solid #292929;
	text-align:center;
	vertical-align:middle;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	clear: none;
	padding-top: 50px;
	padding-right: 75px;
	padding-bottom: 50px;
	padding-left: 75px;
}

.isokuva {
	font-family: 'Roboto', serif;
	font-size: 15px;
	letter-spacing: 0.04em;
	line-height: 1.8em;
	background-color: #000;
	min-height: 460px;
	width: 628px;
	border: thin solid #292929;
	text-align: center;
	vertical-align: middle;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
	padding-top: 55px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 0px;
	background-image: url(../elements/isokuvaback.jpg);
	background-repeat: repeat-x;
}

.ylabanneri {
	font-family: 'Roboto', serif;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0.14em;
	line-height: 1.70em;
	background-color: #000;
	min-height: 30px;
	width: 938px;
	border: thin solid #292929;
	text-align: left;
	vertical-align: top;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	clear: both;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
	background-image: url(../elements/isokuvaback.jpg);
	background-repeat: repeat-x;
}

input.text
{
	background-color: #1e1e1e;
	color: #FFFFFF;
	border-radius: 0.8em;
	border-color: #333333;
	border-width: 1px;
	border-style: solid;
	font-family: 'Roboto', serif;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 0.14em;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
}

select
{
	background-color: #1e1e1e;
	color: #FFFFFF;
	border-radius: 0.8em;
	border-color: #333333;
	border-width: 1px;
	border-style: solid;
	font-family: 'Roboto', serif;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 0.14em;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
}
textarea
{
	background-color: #1e1e1e;
	color: #FFFFFF;
	border-radius: 0.8em;
	border-color: #333333;
	border-width: 1px;
	font-family: 'Roboto', serif;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 0.14em;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
}
